@charset "UTF-8";
.limiter {
	width: 100%;
	margin: 0 auto;
}
.wrap-login{
    width: 600px;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 70px 45px 50px 45px;
}

.container-login{
    width: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 15px;
    background: linear-gradient(-135deg, #f4f6f8, #007af4);
}
.login-pic{
	margin-left:2px;
	margin-right:2px;
	margin-top:30px;
	margin-bottom:10px;
	height:80px;
}
.login-form{
	margin:auto;
	width: 50%;
}
@media (max-width: 900px){
	.login-form{
		width: 100%;
	}
	.login-pic{
		height: 20%;
		width: 80%;
	}
}
.form-control{
	font-size:13px;
}